
#bs-gdpr-cookies-modal .modal-na {background-color: transparent;}


body,html {
    width:100%;
    height:100%;
    font-size:20px;
    line-height: 1.5;
    position: relative;
    margin: 0;
    padding: 0;
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}

p:empty{
  height: 0;
}


@media(max-width:1200px){
    body,html {
       font-size: 18px;
       line-height: 26px;
    }

}

.hidden {
  display:none;
}
.hidden1 {
  display:none;
}
.hidden-popup {
  display:none !important;
}

a {

}

.modal {
    z-index:99999;
}

.ui-datepicker{
    z-index: 9999 !important;
}

.cursor-pointer {
    cursor:pointer;
}

.animation {opacity: 0;overflow: hidden;}

.container {
    position: relative;
}

.bg-red {
    background:#A21029;
}

.bg-none {
    background:none;
}

.red {
    color:#A21029;
}


.text-black {
    color:#000;
}

.vertical-center {
    display: table-cell;
    vertical-align:middle;
    text-align: left;
}

.center-center {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.center-left {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}
.center-right {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: right;
}

hr {
    height: 1px;
    color: #999;
    background-color: #999;
    border: none;
}


@media(max-width:991px){
    .p-50 {
        padding:15px;
    }
    .p-100 {
        padding:20px;
    }
}

.container {
    max-width:1920px;
}
@media(max-width:2000px){
    .container {
        max-width:100%;
        width:85%;
    }
}
@media(max-width:1700px){
    .container {
        max-width:100%;
        width:98%;
    }
}

@media(max-width:768px){
    .container {
        max-width:auto;
        padding-left:5px;
        padding-right:5px;
    }
    .container .row {
        margin-right: 0;
        margin-left: 0;
    }
}
.no-padding {
    padding: 0 !important;
}

.breadcrumb{
    background:none;
    margin:0;
    padding:20px 0;
    font-size: 16px;

}
.breadcrumb li {
    float:left;
}
.breadcrumb a {
    color:#555;
}

.breadcrumb-item {

}
.breadcrumb li.active {
    color:#606c72;
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  width: 185px;
  width:100%;
}
.box-ellipsis {
    display: -webkit-box;
    max-width: 98%;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media(max-width:768px){
    .breadcrumb{
        width:100%;
        margin:10px 0 10px 0;
        white-space: nowrap;
        padding:0;
        padding:10px;
        font-size: 16px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}


#topimage-video {
  width: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  overflow: hidden;
}

#background-video {
  width: 100%;
  height:60vh;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  overflow: hidden;
}

.box-responsive {
  text-overflow: ellipsis;
	width: 98%;
	white-space: nowrap;
	overflow: hidden;
}

.wrapper {
    margin-left:auto;
    margin-right:auto;
	  position: relative;
    overflow: hidden;
}
.fixed {
    position: fixed;
    top: 0;
}

/*cms gallery*/
.cms-images {

}
.cms-images .enlarge {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*preloader*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background: url(/i/preloader/preloader-default.svg) center no-repeat #222;
  background-size:130px 130px;
}
/*preloader*/




/*bootstrap custom*/
.container-fluid {
    padding-right:0;
    padding-left:0;
    margin-right:auto;
    margin-left:auto
 }
.container-fluid .row {
    margin:0;
}


.gutter-2.row {
    margin-right: -2px;
    margin-left: -2px;
}
.gutter-2 > [class^="col-"], .gutter-2 > [class^=" col-"] {
    padding-right: 2px;
    padding-left: 2px;
}



.bounce {
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

@media(max-width:1200px){
    .scroll-down {
        display: none;
    }
}

.cms-image-img {
    width:100%;
}

.img-fluid-100 {
  width:100%;
  height:auto;
}


.ml-min-50 {
  margin-left:-50px;
}
.ml-min-80 {
  margin-left:-80px;
}
.ml-min-100 {
  margin-left:-100px;
}
.ml-50 {
  margin-left:50px;
}
.ml-80 {
  margin-left:80px;
}
.ml-100 {
  margin-left:100px;
}
.ml-150 {
  margin-left:150px;
}


@media(min-width:768px){
  .ml-md-min-50 {
    margin-left:-50px;
  }
  .ml-md-min-80 {
    margin-left:-80px;
  }
  .ml-md-min-100 {
    margin-left:-100px;
  }
  .ml-md-50 {
    margin-left:50px;
  }
  .ml-md-80 {
    margin-left:80px;
  }
  .ml-md-100 {
    margin-left:100px;
  }
  .ml-md-150 {
    margin-left:150px;
  }
}

@media(min-width:992px){
  .ml-lg-min-50 {
    margin-left:-50px;
  }
  .ml-lg-min-80 {
    margin-left:-80px;
  }
  .ml-lg-min-100 {
    margin-left:-100px;
  }
  .ml-lg-50 {
    margin-left:50px;
  }
  .ml-lg-80 {
    margin-left:80px;
  }
  .ml-lg-100 {
    margin-left:100px;
  }
  .ml-md-150 {
    margin-left:150px;
  }
}

@media(min-width:1200px){
  .ml-xl-min-50 {
    margin-left:-50px;
  }
  .ml-xl-min-80 {
    margin-left:-80px;
  }
  .ml-xl-min-100 {
    margin-left:-100px;
  }
  .ml-xl-50 {
    margin-left:50px;
  }
  .ml-xl-80 {
    margin-left:80px;
  }
  .ml-xl-100 {
    margin-left:100px;
  }
  .ml-md-150 {
    margin-left:150px;
  }
}

/*gutters*/
@media(max-width:576px){
  .row.gx-0 > [class^="col-"] {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.gy-0 > [class^="col-"] {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

/*####################################################################HEADER#############################################################*/
header {
    position: relative;
}


/*####################################################################HEADER#############################################################*/




/*#################################################################################################################################*/


section {
    position: relative;
    width: 100%;
}

section h2 {

}
section h3 {

}

@media(max-width:768px){

}
.section-body {

}



.main {
    width: 100%;
    min-height:500px;
}


/*
.col-12 {
    margin-bottom:25px !important;
}
*/




.scroll-down {
    position: absolute;
    width:34px;
    margin-left: auto;
    margin-right: auto;
    left:0;
    right:0;
    bottom:100px;
    opacity: 1;
    cursor: pointer;
    z-index: 9;
}


.topimage {
    position: relative;
    border-bottom:0px solid #efefef;
}

.spacer-white {
    background:url(/i/custom-spacer-white.png) no-repeat center center;
    height: 64px;
    width:100%;
}
.spacer-blue {
    background:url(/i/custom-spacer-blue.png) no-repeat center center;
    height: 64px;
    width:100%;
}

@media(max-width:1400px){
    .spacer-white {
        background:url(/i/custom-spacer-white.png) no-repeat center center;
        background-size: 200px 30px;
        height: 64px;
        width:100%;
    }
    .spacer-blue {
        background:url(/i/custom-spacer-blue.png) no-repeat center center;
        background-size: 200px 30px;
        height: 64px;
        width:100%;
    }
}


.opacity-1 {
  opacity: 1;
}
.opacity-09 {
  opacity: 0.9;
}
.opacity-08 {
  opacity: 0.8;
}
.opacity-07 {
  opacity: 0.7;
}
.opacity-06 {
  opacity: 0.6;
}
.opacity-05 {
  opacity: 0.5;
}
.opacity-04 {
  opacity: 0.4;
}
.opacity-03 {
  opacity: 0.3;
}
.opacity-02 {
  opacity: 0.2;
}
.opacity-01 {
  opacity: 0.1;
}
.opacity-0 {
  opacity: 0;
}




/*bootstrap 5 columns*/
.col-15,
.col-sm-15,
.col-md-15,
.col-lg-15,
.col-xl-15 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-15 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-15 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-15 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-15 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-15 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 576px) {
  .w-sm-25 {
    width: 25% !important;
  }
  .w-sm-33 {
    width: 33.33% !important;
  }
  .w-sm-50 {
    width: 50% !important;
  }
  .w-sm-75 {
    width: 75% !important;
  }
  .w-sm-100 {
    width: 100% !important;
  }
  .w-sm-auto {
    width: auto !important;
  }
  .h-sm-25 {
    height: 25% !important;
  }
  .h-sm-50 {
    height: 50% !important;
  }
  .h-sm-75 {
    height: 75% !important;
  }
  .h-sm-100 {
    height: 100% !important;
  }
  .h-sm-auto {
    height: auto !important;
  }
}

@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
  .w-md-33 {
    width: 33.33% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-75 {
    width: 75% !important;
  }
  .w-md-100 {
    width: 100% !important;
  }
  .w-md-auto {
    width: auto !important;
  }
  .h-md-25 {
    height: 25% !important;
  }
  .h-md-50 {
    height: 50% !important;
  }
  .h-md-75 {
    height: 75% !important;
  }
  .h-md-100 {
    height: 100% !important;
  }
  .h-md-auto {
    height: auto !important;
  }
}

@media (min-width: 992px) {
  .w-lg-25 {
    width: 25% !important;
  }
  .w-lg-33 {
    width: 33.33% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-100 {
    width: 100% !important;
  }
  .w-lg-auto {
    width: auto !important;
  }
  .h-lg-25 {
    height: 25% !important;
  }
  .h-lg-50 {
    height: 50% !important;
  }
  .h-lg-75 {
    height: 75% !important;
  }
  .h-lg-100 {
    height: 100% !important;
  }
  .h-lg-auto {
    height: auto !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-25 {
    width: 25% !important;
  }
  .w-xl-33 {
    width: 33.33% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  .w-xl-75 {
    width: 75% !important;
  }
  .w-xl-100 {
    width: 100% !important;
  }
  .w-xl-auto {
    width: auto !important;
  }
  .h-xl-25 {
    height: 25% !important;
  }
  .h-xl-50 {
    height: 50% !important;
  }
  .h-xl-75 {
    height: 75% !important;
  }
  .h-xl-100 {
    height: 100% !important;
  }
  .h-xl-auto {
    height: auto !important;
  }
}
@media (min-width: 1500px) {
  .w-xxl-25 {
    width: 25% !important;
  }
  .w-xxl-33 {
    width: 33.33% !important;
  }
  .w-xxl-50 {
    width: 50% !important;
  }
  .w-xxl-75 {
    width: 75% !important;
  }
  .w-xxl-100 {
    width: 100% !important;
  }
  .w-xxl-auto {
    width: auto !important;
  }
  .h-xxl-25 {
    height: 25% !important;
  }
  .h-xxl-50 {
    height: 50% !important;
  }
  .h-xxl-75 {
    height: 75% !important;
  }
  .h-xxl-100 {
    height: 100% !important;
  }
  .h-xxl-auto {
    height: auto !important;
  }
}
@media (min-width: 1921px) {
  .w-xxxl-25 {
    width: 25% !important;
  }
  .w-xxxl-33 {
    width: 33.33% !important;
  }
  .w-xxxl-50 {
    width: 50% !important;
  }
  .w-xxxl-75 {
    width: 75% !important;
  }
  .w-xxxl-100 {
    width: 100% !important;
  }
  .w-xxxl-auto {
    width: auto !important;
  }
  .h-xxl-25 {
    height: 25% !important;
  }
  .h-xxxl-50 {
    height: 50% !important;
  }
  .h-xxxl-75 {
    height: 75% !important;
  }
  .h-xxxl-100 {
    height: 100% !important;
  }
  .h-xxxl-auto {
    height: auto !important;
  }
}

.clear-both {
    clear: both;
}

.tooltip-inner {
    white-space:pre;
    max-width:none;
}

.object-fit-cover {
    object-fit: cover;
    height:100%;
    width: 100%;
}
.object-fit-contain {
    object-fit:contain;
    height:100%;
    width: 100%;
}



.parallax {
  height: 80vh;
  width: 100vw;
  display: block;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: -10;
}
@media(max-width:991px){
    .parallax {
      height: 50vh;
      background-attachment: scroll;
    }
}


#cms-fullscreen-slider .carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/*#############################################ARROWS###################################################################*/
/*
.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
*/


/*########################################################## CHECKBOX ######################################################*/
.checkbox input[type="checkbox"] {
    transform:scale(2);
}

.text-underline:after {
	border-bottom:5px solid var(--underline);
	display: block;
	margin:0 auto;
    margin-top:20px;
	content: " ";
	width:30%;
    max-width:500px;
	position:relative;
	left:0;
}

.text-underline-left {
  display: inline-block;
}

.text-underline-left:after {
	border-bottom:10px solid var(--underline);
	display: block;
	margin:0;
  margin-top:20px;
	content: " ";
	width:30%;
  max-width:500px;
	position:relative;
	left:0;
}


#map.greyscale {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}


/*########################################################## RESPONSIVE TABLES ######################################################*/
table.responsive {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed1;
}

table.responsive caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.responsive tr {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: .35em;
}

table.responsive th,
table.responsive td {
  padding: .625em;
  text-align: left;
}

table.responsive th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
  table.responsive {
    border: 0;
     table-layout: fixed;
  }

  table.responsive caption {
    font-size: 1.3em;
  }

  table.responsive thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table.responsive tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table.responsive td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
  }

  table.responsive td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table.responsive td:last-child {
    border-bottom: 0;
  }
}

/*########################################################## RESPONSIVE TABLES ######################################################*/



/*########################################################## SIMPLE GRID GALLERY ######################################################*/
.simplegridgallery-row {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

/* Create four equal columns that sits next to each other */
.simplegridgallery-column {
  flex: 33%;
}

.simplegridgallery-column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}
.simplegridgallery-text {
  position:absolute;
  bottom:5px;
  right:5px;
  color:#fff;
  text-shadow: 0 0 3px #000;
}
.simplegridgallery-video {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .simplegridgallery-column {
    flex: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .simplegridgallery-column {
    flex: 100%;
  }
}



/*########################################### subarticle ################################################################*/
.subarticle {
  padding-bottom:30px;
}
.subarticle .item {
  background:#ccc;
  overflow: hidden;
}
.subarticle .item img {
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.subarticle .item:hover img {
  transform: scale(1.5);
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.subarticle-preview-text {
  position: absolute;
  text-align: center;
}
.subarticle-preview-text a{
  color:#fff;
  text-shadow: 0 0 5px #000;
  font-size:30px;
}
.subarticle-preview-text a:hover{
  text-decoration: none;
}

.subarticle-preview-text > div a {
  font-size:18px !important;
}

/*bootstrap spacer*/
.m-10 {
  margin: 6rem !important;
}
.mt-10,
.my-10 {
  margin-top: 6rem !important;
}
.mr-10,
.mx-10 {
  margin-right: 6rem !important;
}
.mb-10,
.my-10 {
  margin-bottom: 6rem !important;
}
.ml-10,
.mx-10 {
  margin-left: 6rem !important;
}
.p-10 {
  padding: 6rem !important;
}
.pt-10,
.py-10 {
  padding-top: 6rem !important;
}
.pr-10,
.px-10 {
  padding-right: 6rem !important;
}
.pb-10,
.py-10 {
  padding-bottom: 6rem !important;
}
.pl-10,
.px-10 {
  padding-left: 6rem !important;
}
@media (min-width: 768px) {
  
  .m-md-10 {
    margin: 6rem !important;
  }

  .mt-md-10,
.my-md-10 {
    margin-top: 6rem !important;
  }

  .mr-md-10,
.mx-md-10 {
    margin-right: 6rem !important;
  }

  .mb-md-10,
.my-md-10 {
    margin-bottom: 6rem !important;
  }

  .ml-md-10,
.mx-md-10 {
    margin-left: 6rem !important;
  }

  .p-md-10 {
    padding: 6rem !important;
  }

  .pt-md-10,
.py-md-10 {
    padding-top: 6rem !important;
  }

  .pr-md-10,
.px-md-10 {
    padding-right: 6rem !important;
  }

  .pb-md-10,
.py-md-10 {
    padding-bottom: 6rem !important;
  }

  .pl-md-10,
.px-md-10 {
    padding-left: 6rem !important;
  }

}
@media (min-width: 992px) {
  
  .m-lg-10 {
    margin: 6rem !important;
  }

  .mt-lg-10,
.my-lg-10 {
    margin-top: 6rem !important;
  }

  .mr-lg-10,
.mx-lg-10 {
    margin-right: 6rem !important;
  }

  .mb-lg-10,
.my-lg-10 {
    margin-bottom: 6rem !important;
  }

  .ml-lg-10,
.mx-lg-10 {
    margin-left: 6rem !important;
  }

  .p-lg-10 {
    padding: 6rem !important;
  }

  .pt-lg-10,
.py-lg-10 {
    padding-top: 6rem !important;
  }

  .pr-lg-10,
.px-lg-10 {
    padding-right: 6rem !important;
  }

  .pb-lg-10,
.py-lg-10 {
    padding-bottom: 6rem !important;
  }

  .pl-lg-10,
.px-lg-10 {
    padding-left: 6rem !important;
  }

}
@media (min-width: 992px) {
  
  .m-xl-10 {
    margin: 6rem !important;
  }

  .mt-xl-10,
.my-xl-10 {
    margin-top: 6rem !important;
  }

  .mr-xl-10,
.mx-xl-10 {
    margin-right: 6rem !important;
  }

  .mb-xl-10,
.my-xl-10 {
    margin-bottom: 6rem !important;
  }

  .ml-xl-10,
.mx-xl-10 {
    margin-left: 6rem !important;
  }

  .p-xl-10 {
    padding: 6rem !important;
  }

  .pt-xl-10,
.py-xl-10 {
    padding-top: 6rem !important;
  }

  .pr-xl-10,
.px-xl-10 {
    padding-right: 6rem !important;
  }

  .pb-xl-10,
.py-xl-10 {
    padding-bottom: 6rem !important;
  }

  .pl-xl-10,
.px-xl-10 {
    padding-left: 6rem !important;
  }

}
@media (min-width: 1500px) {
  
  .m-xxl-10 {
    margin: 6rem !important;
  }

  .mt-xxl-10,
.my-xxl-10 {
    margin-top: 6rem !important;
  }

  .mr-xxl-10,
.mx-xxl-10 {
    margin-right: 6rem !important;
  }

  .mb-xxl-10,
.my-xxl-10 {
    margin-bottom: 6rem !important;
  }

  .ml-xxl-10,
.mx-xxl-10 {
    margin-left: 6rem !important;
  }

  .p-xxl-10 {
    padding: 6rem !important;
  }

  .pt-xxl-10,
.py-xxl-10 {
    padding-top: 6rem !important;
  }

  .pr-xxl-10,
.px-xxl-10 {
    padding-right: 6rem !important;
  }

  .pb-xxl-10,
.py-xxl-10 {
    padding-bottom: 6rem !important;
  }

  .pl-xxl-10,
.px-xxl-10 {
    padding-left: 6rem !important;
  }

}
/*bootstrap spacer*/


/*tinymce popup z-index*/
.tox.tox-tinymce-aux {
  z-index:9999999;
}